rb-readline Gem Info

Metasploit-Framework-5.0.74
Namerb-readline
GroupRuntime
Debian Nameruby-rb-readline
Debian Version
Parent(s) metasploit-framework-5.0.74

Requirement[]